html, body {
    margin: 0;
    padding: 0;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#canvas {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 364px;

    font-family:Quicksand;
    font-weight:300;
    color:#929191;	
    font-size: 12px;
    line-height: 18px;
}

#footerup {
    position: fixed;
    bottom: 10px;
    text-align: center;
    width: 100%;
    z-index: 9999;
}

#headerdown {
    position: fixed;
    top: 10px;
    text-align: center;
    width: 100%;   
    z-index: 9999;
}

#footer {
    border-top: solid 1px #929191;
    position: fixed;
    width: 100%;
    bottom: 0px;
    background-color: #ffffff;
    height: 0px;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    filter: alpha(opacity=95);
    -moz-opacity: 0.95;
    -khtml-opacity: 0.95;
    opacity: 0.95;

    z-index: 9999;
}

#header {
    border-bottom: solid 1px #929191;
    position: fixed;
    width: 100%;
    top: -110px;
    background-color: #ffffff;
    height: 110px;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    filter: alpha(opacity=95);
    -moz-opacity: 0.95;
    -khtml-opacity: 0.95;
    opacity: 0.95;

    z-index: 9999;
}


#logo {
    float: right;
    margin-left: 850px;
}

#logolink {
    margin-top: 50px;
    margin-right: 10px;
    height: 100px;
}

#text {
    position: absolute;
    left: 0px;
    text-align: justify;
    width: 750px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 10px;

    color: #929191;
    letter-spacing: 2px;
    margin-left: 20px;

    line-height: 16px;

    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
    -webkit-column-gap: 8px; 
    -moz-column-gap: 8px;
    column-gap: 8px;

    white-space:normal;
}

#headerText {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 110px;
    text-align: justify;
    width: 100%;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 10px;

    color: #929191;
    letter-spacing: 2px;
    margin-left: 20px;

    line-height: 13px;

    white-space:normal;
}

#text a, #headerText a {
    text-decoration: none;
    color: #bcbcbc;
    display: block;
}

#text a.activeLink, #headerText a.activeLink, #footer a {
    font-weight: 600;
    color: #666666;
}


#text a.activeLink:hover, #headerLink:hover, #footer a:hover {
    color: #000000 !important;
}

.goNext {
    border: solid 1px #000000;
    position: absolute;
    left: 350px;
    top: 400px;
    width: 200px;
    text-align: center;
    background-color: #CCCCCC;
    z-index: 99999;
    padding-top: 25px;
    padding-bottom: 25px;
}

#thumbs {
    text-align: center;
}

.thumb {
    border: none;
    cursor: pointer;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
     position: absolute;
     display: none;
}


#headerLink {
    text-decoration: none;
    font-weight: 600;
    color: #666666 !important;
}